RubyGems Navigation menu

valkyrie-shrine 0.5.0

Shrine storage adapter for Valkyrie

版本列表:

  1. 0.5.0 - April 20, 2021 (9.0 KB)
  2. 0.4.0 - April 09, 2020 (9.0 KB)
  3. 0.3.0 - August 26, 2019 (9.0 KB)
  4. 0.2.0 - April 04, 2019 (9.0 KB)
  5. 0.1.1 - March 07, 2019 (9.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (3):

  • aws-sdk-s3 ~> 1
  • shrine >= 2.0, < 4.0
  • valkyrie > 1.0
  • Development 依赖关系 (9):

  • actionpack >= 0
  • bixby ~> 2.0.0.pre.beta1
  • bundler ~> 2.0
  • coveralls ~> 0.8.3
  • pry >= 0
  • pry-byebug >= 0
  • rake >= 12.3.3
  • rspec ~> 3.0
  • simplecov >= 0
  • 所有者:

    Pushed by:

    作者:

    • Brendan Quinn

    SHA 256 checksum:

    6402e13d9e66b80fec3347de91c9b613d919c356813260a9d0dd463a68eff65e

    下载总次数 10,380

    这个版本 5,047

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: